@charset "utf-8";
.header-menu-youtube img:hover {
	transform: scale(1.05);
	cursor: pointer;
}
.grey-img img{
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
}
.table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
}
.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.only-mobile{
	display: none;
}
.mobile-main-menu a{
    font-size: 1.15rem;
}
.mobile-menu-left-sidebar{
	display: none;
}
.mob-dark a{
	color: #3c3c3b;
}
.header-menu-button{
        display: none;
    position: absolute;
    margin-left: 10px;
    }
.mobile-logo{
	display: flex;
	justify-content: flex-start;
	background: #3C3C3B;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.mobile-menu-close{
	color: white;
	min-width: 25px;
    padding-left: 3px;
}
.mobile-logo img{
	width: 100%;
}
.cat-title{
	display: flex;
	justify-content: flex-start;
}
.mob-menu {
	padding-left: 15px;
}
.main{
	display: flex;
	min-height: 75vh;
    max-width: 1920px;
    margin: auto;
}
.left-sidebar {
	min-width: 205px;
    width: 20%;
    touch-action: pan-y;
}

.main-window{
	width: 80%;
	padding-left: 2%;
	padding-right: 2%;
	display: flex;
	flex-direction: column;
}
.filtr-block button, .filtr-block span{
	font-size: 0.75rem;
	padding-top: 3px;
	padding-bottom: 3px;
}
.filtr-button{
    border: 1px solid #706F6F;
    border-radius: 20px;
    color: #706F6F;
}
.filtr-button span{
    font-size: 1rem;
}
.filtr-block{
    flex-grow: 1;
    text-align: right;
	margin-top: 3px;
    position: relative;
}
.footer {
	display: flex;
    justify-content: center;
    padding-bottom: 15px;
}
.footer a{
    color: white;
}
.footer-left {
    text-align: right;
    padding-right: 10px;
}
.footer-right {
    padding-left: 10px;
}

.title-near-plitka {
	font-weight:bold;
	font-size: 1.25rem;
	color: #706F6F;
	margin-right: 20px;
	margin-top: 2px;
}
.show-hidden-description{
    cursor: pointer;
}
.oldprice {
	font-size: 1.12rem;
	font-weight:bold;
	color: #706F6F;
	text-decoration: line-through;
}
.price {
	font-size: 1.2rem;
	font-weight:bold;
	color: #D34E24;
}

.cat-textdescription{
    padding: 10px;
    font-size: 0.9rem;
    line-height: 1rem;
}
.product {
	max-width: 250px;
	min-width: 240px;
	display: block;
	border: 1px solid grey;
	border-radius: 3px;
	position: relative;
	background: #fff;
	margin: 10px 20px 20px 0;
	text-decoration: none;
	color: #474747;
	z-index: 0;
	min-height: 400px;
}
.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	list-style: none;
	margin-left: 1%;
	padding: 0;
    margin-bottom: 15px;
}
.spisok .products {
    flex-wrap: nowrap;
    flex-direction: column;
}
.product-wrapper {
	display: block;
	width: 20%;
	min-width: 250px;
	transition: width .2s;
}
.product-photo {
	position: relative;
    height: 200px;
	padding-bottom: 70%;
	overflow: hidden;
}
.product-photo img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	transition: transform .4s ease-out;
}
.product:hover .product-photo img {
	transform: scale(1.05);
}
.product-buttons-wrap {
	position: absolute;
	top: 0;
	left: -1px;
	right: -1px;
	bottom: 0;
	visibility: hidden;
	opacity: 0;
	transform: scaleY(.8);
	transform-origin: top;
	transition: transform .2s ease-out;
	z-index: -1;
}
.img-akciya-pl {
	width: 100%;
}
.sale {
	position: absolute;
	top: 0;
	right: 0;
	width: 120px;
	overflow: hidden;
	z-index: 100;
}
.product-buttons-wrap:before {
	content: "";
	float: left;
	height: 100%;
	width: 100%;
}
.product:hover .dostavka-obzor {
	visibility: hidden;
}
.product:hover .sale {
	top: -8px;
	right: -15px;
}
.product:hover .product-buttons-wrap {
	opacity: 1;
	visibility: visible;
}
.title-plitka {
	line-height: 1rem;
	padding: 0 5px;
	height: 48px;
}
.title-plitka a{
	line-height: 50%;
}
.plitka-video, .plitka-free {
	font-weight: bold;
	color: #706F6F;
	padding-left: 5px;
}
.buy-button-right {
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 0 5px;
}
.dostavka-obzor {
	position: absolute;
	bottom: 1px;
}
.price-block {
	width: 100%;
	text-align: center;
}
.space-between {
	padding: 0 10px;
}
.description {
	position: absolute;
	color: black;
	font-size: 0.9rem;
	line-height: 1rem;
	top: -10px;
	left: -10px;
	padding: 20px;
	background: white;
	box-shadow: 0 0 20px rgba(0, 0, 0, .5);
	border: 1px solid grey;
	border-radius: 3px;
	width: 110%;
	height: 136%;
	z-index: 99;
}
.textdescription {
	width: 90%;
	position: absolute;
    text-align: left;
	bottom: 0;
    max-height: 145px;
	overflow:hidden;
}
.podrobnee {
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	margin-right: 3%;
	background: white;
}
.podrobnee a{
	font-size: 1.12rem;
}
/*--------------------------------------------------------------------слайдер 



#polosa {
	background: pink;
	width: 3500px;
	position: relative;
	transition: all .5s;
	left: 0;
}
#polosa img {
    float: left;
}
#polosa::after {
	content: '';
	display: block;
	clear: both;
}
-------------------------------------------------------------------конец слайдера

------------------------------------------------------------------------верхнее меню*/
.head {
    	background: #3C3C3B;
}
.header{
    max-width: 1920px;
    margin: auto;
	padding-left: 1%;
	display: flex;
	justify-content: space-between;
}
.main-menu a{
	padding-left: 5px;
	color: white; 
}
.no-padding-left a{
	padding-left: 0px;
}
.no-padding-left {
	color: white;
	font-weight: bold;
}
.selected a{
	color: #D34E24;
}
.main-menu ul li {
	display: inline-block;
}
.main-menu ul{
	margin-bottom: 0;
}
.main-menu img{
	width: 80%;
	margin-bottom: 5px;
}
.main-menu a:hover{
	color: #D34E24;
}
.header-left{
    min-width: 470px;
}
.logo img{
	width: 100%;
}
.header-middle{
	flex-grow: 1;
	text-align: right;
}
.hide-sidebar{
	display: block;
}
.header-right {
	display: flex;
	flex-direction: column;
	max-width: 550px;
	min-width: 490px;
}
#header-menu-tel{
	font-size: 0.9rem;
	color: white;
	margin-top: 10px; 
	float: right;
	margin-right: 10px;
	text-align: right;
}
.search-input{
	display: flex;
}
.search-inpyt-left{
	flex-grow: 1;
}
.search-input-right{
	text-align: left;
}
#header-menu a:hover{
	color: #D34E24;
}
#header-menu-right {
	max-width: 100%;
	height: 100%;
	font-size: 0.9rem;
	color: white;
	display: flex;
	justify-content: space-between;
}
#header-menu-right img {
	float: right;
	margin-top: 5%;
}
.header-menu-youtube{
	margin-left: 5%;
}
.header-menu-cart {
	margin-right: 5%;
}
.header-menu-text {
	display: block;
	float: left;
	text-align: right;
	margin-top: 10%;
	padding-right: 10px;
	line-height: 1rem;
}
.header-menu-youtube a{
    color: white;
}
#filtr-list{
	position: absolute;
	display: none;
    right: 0;
	border: 1px solid #3c3c3b;
	padding: 5px;
	height: auto;
	background-color: white;
	z-index: 5;
	font-family: Tahoma;
	font-weight: bold;
	box-shadow: 0 0 10px;
    text-align: left;
    min-width: 300px;
}
.ikonki-and-filtr{
	display: flex;
	justify-content: flex-start;
}
#result-search{
	position: absolute;
	display: none;
	border-left: 1px solid #E1E1E2;
	border-right: 1px solid #E1E1E2;
	border-bottom: 1px solid #E1E1E2;
	height: auto;
	background-color: white;
    text-align: left;
}
#result-search a{
	font-size: 0.9rem;
	text-decoration: none;
	padding: 5px;
	display: block;
	color: black;
}
#result-search a:hover{
	background-color: #F1F2F2;
}
#block-search{
	position: relative;
	width: 95%;
	z-index: 89;
	padding-top: 5px;
	margin-bottom: 2px;
}
.flex-search {
	display: flex;
	justify-content: flex-end;
}
.block-search-grow{
	flex-grow: 1;
}
#block-search input#input-search{
	border-radius: 10px 0 0 10px;
	height: 26px;
	width: 100%;
	border: 1px solid #E1E1E2;
	font-size: 0.9rem;
	padding-left: 25px;
}
#button-search{
	border: none;
	background: #D34E24;
	border-radius: 0 10px 10px 0;
	color: white;
	padding-top: 1px;
	height: 26px;
	cursor: pointer;
}
/*------------------------------------------------------------------------конец верхнего меню меню

------------------------------------------------------------------------левое меню*/
.coolmenu{
	border: 1px solid #3c3c3b;
	margin: 5px;
}
.coolmenu a{
	font-size: 1.12rem;
	padding: 10px;
	padding-left: 20px;
	display: block;
	width: 100%;
	color: white;
	text-decoration: none;
	border-bottom: 1px solid gray;
}

.coolmenu a:hover{
	color: #D34E24;
}
.cabinet-menu{
    margin-top: 3px;
}
.kabinet-title{
    text-align: center;
    color: #D34E24;
    font-size: 1.2rem;
	font-weight: bold;
    width: 287px;
    border: 2px solid #706f6f;
}
.cabinet-menu{
        width: 287px;

}
.kab-left{
    min-width: 299px;
    position: relative;
    margin: 0 0 0 auto;
}
.kabinet-hiden{
    position: absolute;
    border: 1px solid #3c3c3b;
    border-top: none;
    background: white;
    width: 287px;
}
.hiden-button {
	display: block;
}
.coolmenubox,.coolmenubox-left{
	margin: 5px;
	background-color: #414042;
}
.coolmenuchild {
	padding-left: 10px;
}
.coolmenuchild a{
	font-size: 0.85rem;
	padding: 1px 1px 2px 15px;
	border: none;
}
.kabinet-leftbar {
	font-size: 1rem;
	padding: 10px 10px 10px 20px;
	display: block;
	width: 100%;
	color: white;
	text-decoration: none;
	border-bottom: 1px solid gray;
}
.kabinet-leftbar:hover{
	color: #D34E24;
	cursor: pointer;
}
/*------------------------------------------------------------------------коне левого меню
-------------------------------кнопка */
.login-auth, .enter-kabinet{
	background: transparent;
	color: white;
	border: 2px solid white;
}
.not-button {
    color: #3c3c3b;
    border: none;
}
/*-------------------------------*/
/* ----------------------------------------------виев пост*/
.view-post {
	display: flex;
	justify-content: space-between;
    height: auto;
}
#miniimg {
	max-width: 160px;
}
.miniimg {
	width: 160px;
    height: 160px;
    margin-left: 3px;
    position: relative;
}
.miniimg img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.miniimg img:hover {
	transform: scale(0.95);
}
.miniimg-active {
	border: 1px solid black; 
}
/*---------------------------------------------*/
#post-rightbar {
	display: flex;
	flex-direction: column;
	text-align: left;
    min-width: 115px;
}
#post-rightbar button{
	margin-top: 5px;
}
.post-price {
	font-weight: bold;
	color: #D34E24;
	font-size: 20px;
}
.post-oldprice {
	font-size: 20px;
}
.post-id, .post-garant, .post-madein {
	font-size: 12px;
	color: #706F6F;
	font-weight:bold;
}
.post-video-block {
	font-size: 0.8rem;
	font-weight:bold;
	display: flex;
	color: #706F6F;
	flex-direction: column;
}
.post-video-block a{
	color: #706F6F;
}
.post-video {
	width: 50%;
	text-align: left;
	font-size: 0.8rem;
	margin-left: 5px;
	font-weight:bold;
}
.add-to-cart-messedge {
	background: #d34e24;
	border: 1px solid black;
	width: 250px;
	height: 100px;
	position: fixed;
	top: 36px;
	right: 10px;
	z-index: 999;
	border-radius: 5px;
	text-align: center;
	visibility: hidden;
	opacity: 0.97;
	font-weight: bold;
	color: white;
}
#add-to-cart-progressbar {
	position: absolute;
	left: 2%;
	height: 5px;
	width: 96%;
	bottom: 2px;
}
.incart {
	color: #D34E24;
	border-color: #D34E24;
}
.del-from-cart{
    cursor: pointer;
}
.del-from-cart:hover {
    color: #D34E24;
}
.del-from-cart-messedge{
	background: #c53d3d;
	border: 1px solid black;
	width: 250px;
	height: 100px;
	position: fixed;
	top: 36px;
	right: 10px;
	z-index: 999;
	border-radius: 5px;
	text-align: center;
	visibility: hidden;
	opacity: 0.97;
	font-weight: bold;
	color: white;
}
#del-from-cart-progressbar {
	position: absolute;
	left: 2%;
	height: 5px;
	width: 96%;
	bottom: 2px;
}
.kabinet-cart {
    max-width: 555px;
}
.cart-item {
	display: flex;
    flex-direction: column;
	border: 2px solid #706F6F;
	margin-top: 5px;
	border-radius: 20px;
}
.cart-item-top, .cart-item-bottom{
    display: flex;
    justify-content: space-between;
}
.cart-item-right-part {
	display: flex;
	justify-content: flex-end;
	padding-right: 10px;
    max-width: 200px;
}
.only_number {
	border: 1px solid #706F6F; 
	border-radius: 5px;
}
.basket-form{
	width: 50%;
	margin-left: 25%;
	margin-top: 3%;
}
.total-sum{
    min-width: 95px;
    color: #D34E24;
    text-align: right;
    font-weight: bold;
    padding-right: 10px;
}
.basket-total-block{
    display: flex;
    justify-content: flex-end;
}
.basket-total {
	font-weight: bold;
    margin-right: 5px;
	text-align: right;
}
.make-order-basket {
	margin-top: 10px;
	float: right;
	margin-right: 9%;
}
.square{
    list-style:disc;
    margin-left: 20px;
}
.callback-mess {
	width: 50%;
	margin-left: 26%;
	text-align: center;
	color: #706F6F;
	font-size: 0.9rem;
}
.loader {
	display: none;
    text-align: center;
}
.basket-img{
	margin-left: 20px;
	width: 100px;
	height: 100px;
	margin-top: 2px;
	position: relative;
}
.basket-img img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 95%;
	max-height: 95%;
	margin: auto;
	transition: transform .4s ease-out;
}
.basket-img:hover img{
	transform: scale(1.0485);
}
.basket-title{
	margin-left: 20px;
}
.basket-title a{
	font-size: 1.1em;
}
.left-inp {
	border-radius: 5px 0 0 5px;
	border-right: none;
	width: 184px;
}
.pass-show input{
	width: 20px;
	display: inline-block;
	background: url(../img/open_eye.png) no-repeat;
	background-position: 50% 50%;
	border-radius: 0 5px 5px 0;
	border-left: none;
	cursor: pointer;
}
.pass-hide input{
	width: 20px;
	background: url(../img/eye_closed.png) no-repeat;
	background-position: 50% 50%;
	border-radius: 0 5px 5px 0;
	border-left: none;
	cursor: pointer;
}
.basket-del {
	font-size: 1.5rem;
	padding: 5px 15px 0 0;
	color: #706F6F;
    margin-top: -8px;
}
.basket-sum {
	max-width: 130px;
    min-width: 72px;
	text-align: right;
	align-self: center;
	font-weight: bold;
}
.basket-sum input{
    padding-left: 3px;
    text-align: center;
	width: 50%;
	font-weight: bold;
}
.basket-quantity{
	align-self: center;
	text-align: right;
	font-weight: bold;
	color: #706F6F;
}
.basket-sum span{
	color: #D34E24;
}
/*----------окно авторизации------------*/
#login-window {
	position: fixed;
	width: 100%;
	height: 105%;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #19191aba;
	display: none;
}
.block-login-window {
	background: white;
	position: relative;
	top: 15%;
	left: 30%;
	width: 40%;
	z-index: 99999;
	border-radius: 5px;
}
.block-login-window-main{
	width: 100%;
	border-bottom: 1px solid black;
	display: flex;
	align-items: flex-start;
	flex-wrap: nowrap;
	border-radius: 3px;
}
.block-login-window-header{
	width: 90%;
	text-align: center;
	margin-top: 1%;
	font-weight: bold;
}
.block-login-window-close{
	width: 10%;
	text-align: right;
}
#close-login-window{
	border-radius: 30%;
	background: #D34E24;
	color: white;
	border: none;
	margin: 5% 5% 0 0;
}
.close-login-window {
	margin-bottom: 10px;
}
/*-------------------модальное окно------------------------*/
.modal-window {
	position: fixed;
	width: 100%;
	height: 105%;
	top: 0;
	left: 0;
	z-index: 9999;
	background: rgba(25, 25, 26, 0.7294117647058823);
	display: none;
}
.block-one-click {
	min-height: 50%;
	background: white;
	position: relative;
    padding-top: 5px;
	top: 15%;
	left: 30%;
	width: 40%;
	z-index: 99999;
	border-radius: 5px;
}
.block-one-click-main{
	width: 100%;
	border-bottom: 1px solid black;
	border-radius: 3px;
	text-align: center;
	padding-top: 5px;
}
.item-block-one-click {
	max-height:  750px;
	margin: 0 7px;
	display: flex;
    flex-direction: column;
	margin-top: 5px;
	position: relative;
	border: 2px solid #706F6F;
	border-radius: 10px;
}
.item-block-one-click-img-price{
    	display: flex;
        justify-content: space-between;
}
.item-block-one-click-right {
	display: flex;
	justify-content: flex-end;
	height: 100%;
}
.item-block-one-click-img{
	width: 20%;
	margin-left: 10px;
}
.item-block-one-click-img img{
	max-height: 100px;
	max-width: 100px;
}
.item-block-one-click-title{
    flex-grow: 1;
	margin: auto;
	font-size: 0.9rem;
	font-weight: bold;
	line-height: 1rem;
}
.comment-block{
	display: flex;
	justify-content: center;
}
.comments-list{
    width: 100%;
}
.form-block-one-click{
	width: 80%;
	margin: 5% 0 0 10%;
	display: flex;
}
.form-block-one-click input{
	width: 100%;
	padding-left: 5px;
}
.block-one-click-telephone{
	width: 100%;
	text-align: center;
	margin-top: 1%;
	color: #706F6F;
	font-size: 1.2rem;
}
.left38 {
	border: 1px solid #706F6F;
	border-radius: 5px 0 0 5px;
	border-right: none;
	width: 48px;
}
.right-inp, .right-inp-tel {
	border-radius: 0 5px 5px 0;
	border-left: none;
	padding-left: 2px;
}
.right-inp-tel{
	width: 158px;
}
.form-block-one-click-text {
	width: 100%;
	text-align: center;
	margin-bottom: -3%;
	color: #706F6F;
	font-size: 0.8rem;
}
.child-of-form-block-one-click{
	margin: 2% 0 0 2%;
	width: 49%;
}
.child-of-form-block-one-click input{
	margin-top: 2%;
}
.child-of-form-block-one-click-left{
	text-align: right;
	margin-top: 2%;
	width: 49%;
}
.child-of-form-block-one-click-left textarea{
	margin: 2% 0 0 3px;
	width: 100%;
	height: 96%;
	border-radius: 5px;
}
.auth-textarea {
	padding-left: 15%;
	padding-right: 10%;
	margin-top: 2%;
	width: 100%;
}
.auth-textarea  textarea{
	width: 100%;
}
.block-one-click-buttons{
	display: flex;
	justify-content: space-between;
	margin: 5px;
	padding-bottom: 5px;
}
/*-----------------отзывы аксессура похожий товар--------------------*/
.tabs {
	width: 90%;
	height: 30%;
	margin: 50px auto;
}
.tab-h {
	display: inline-block;
	padding: 3px 5px;
	line-height: 30px;
	margin-right: 5px;
	border: 2px solid #706F6F;
	text-align: center; 
	font-weight: bold;
	font-size: 1.2rem;
	cursor: pointer;
	border-radius: 10px 10px 0 0;
}
.tab-b{
	display: none;
	padding: 20px;
	border: 2px solid #706F6F;
	border-radius: 0 10px 10px 10px;
}
.tabs-body {
	position: relative;
	top: -2px;
	z-index: 1;
}
.tabs-header {
	position: relative;
	z-index: 2;
}
.active-tab {
	border-bottom: 2px solid white;
}
/* коментарии контакт */
.comments, .comments-new {
	max-width: 80%;
	background: #f4f4f4;
	border: 1px solid #a2a2a2;
	border-radius: 7px;
	margin: 2px 0;
}
.comments p{
	padding-left: 2%;
}
.comments-new p{
	padding-left: 2%;
}
.comments-new {
	background: #fec2c2;
}
.comments_author {
	font-size: 1.05rem;
	font-weight: bold;
	padding-left: 3%;
}
.comments_date {
	font-size: 0.9rem;
	padding-left: 3%;
}
.form-for-comment{
	width: 50%;
}
.form-for-comment p{
	margin-top: 1%;
}
.form-for-comment input{
	margin-top: 1%;
	width: 100%;
}
.form-for-comment textarea{
	margin-top: 1%;
	width: 100%;
}

.recomakses {
	min-height: 200px;
}
.recomakses .products{
    margin:0;
}
/*----------------login- вкладки -----------------*/
.login-tabs {
	width: 90%;
	height: 30%;
	margin: 50px auto;
	padding: 20px 0;
}
.login-tab-h {
	display: inline-block;
	padding: 5px 10px;
	line-height: 30px;
	margin-right: 5px;
	border: 1px solid black;
	text-align: center;  
	cursor: pointer;
}
.login-window-buttons, .login-window-telephone{
	padding-top: 20px;
}
.login-tab-b{
	display: flex;
	flex-direction: column;
	border: 1px solid black;
    text-align: center;
}
.login-tab-b input{
	margin-top: 10px;
}
.login-tab-b textarea {
	margin-top: 10px;
	width: 203px;
}
.login-tabs-body {
	position: relative;
	top: -1px;
	z-index: 1;
}
.login-tabs-header {
	position: relative;
	z-index: 2;
}
.login-active-tab {
	border-bottom: 1px solid white;
}
/*------------thank after page---------*/
.afterorder {
	display: flex;
	align-items: flex-start;
	flex-wrap: nowrap;
}
.options {
	cursor: pointer;
	font-size: 1.3rem;
	margin-right: 20px;
	color: #706F6F;
}
.options-active {
	font-weight: bold;
	color: #D34E24;
	cursor: default; 
}
.options:hover {
	color: #D34E24;
}
.product-spisok {
	width: 90%;
	min-height: 200px;
	display: flex;
	align-items: flex-start;
	flex-wrap: nowrap;
	margin-top: 1%;
	border: 1px solid grey;
	border-radius: 3px;
	position: relative;
	background: #fff;
	text-decoration: none;
	color: #474747;
}
.img-akciya{
	position: absolute;
	left: 25px;
	min-height: 200px;
	min-width: 200px;
	z-index: 8;
}
.product-main-spisok {
	min-height: 200px;
	margin-left: 10px;
	flex-grow: 1;
	height: 100%;
}
.flex-spisok{
	display: flex;
	justify-content: space-between;
}
.product-right-spisok {
	display: flex;
	flex-flow: column-reverse;
	text-align: right;
	height: 100%;
	padding-right: 5px;
	min-width: 130px;
}
.spisok-video, .spisok-free {
	color: #706F6F;
	font-size: 0.8rem;
}
.product-photo-spisok {
	position: relative;
	min-height: 200px;
	min-width: 200px;
	overflow: hidden;
}
.product-photo-spisok img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	z-index: 2;
	transition: transform .4s ease-out;
}
.product-spisok:hover .product-photo-spisok img {
	transform: scale(1.05);
}
.description-spisok {
	overflow: hidden;
	line-height: 1.2rem;
	font-size: 1rem;
}
.podrobnee-div-spisok{
	text-align: left;
}
.podrobnee-div-spisok a{
	color: #706F6F;
}
.spisok-button {
	margin-bottom: 2%;
}
/*-------------Личный кабинет---------------*/
.password-update, .my-orders, .kabinet-price, .view-order-table, .profil, .view-table-realization, .view-table-roz {
	display: none;
}
/*---------- таблица в личном кабинете мои заказы -----------*/
.tabl-histori {
	display: flex;
	justify-content: space-between;
	width: 70%;
	border-left: 1px solid grey;
}
.tabl-histori-chl {
	border: 1px solid grey;
	border-left: none;
}
.cat-title-of-post {
	font-weight: bold; 
	color: #706F6F;
	font-size: 1.1rem;
}
.mobile-menu button{
	background: none;
	border: none;
	font-size: 1.3rem;
	color: white;
	padding: 0;
	margin-top: -2px;
}
.header-menu-button button{
	background: none;
	border: none;
	font-size: 1.2rem;
	color: white;
	padding: 0;
	margin-top: -3px;
}
.product-table {
	border: 1px solid black;
	border-radius: 10px;
	min-height: 73px;
	width: 100%;
	display: flex;
	justify-content: flex-start;
	margin-bottom: 2px;
}
.table-flex {
	width: 100%;
	display: flex;
	justify-content: flex-start;
}
.table-description{
	display: none;
	padding: 0 0 5px 15px;
	line-height: 1rem;
}
.table-photo {
	padding-left: 10px;
	height: 95px;
	width: 150px;
	position: relative;
}
.table-photo img{
	width: auto;
	max-width: 100%;
	max-height: 93px;
    padding-top: 3px;
}
.table-title{
	flex-grow: 1;
	margin-left: 10px;
	display: flex;
	justify-content: flex-start;
}
.table-title a{
	font-size: 1.1rem;
}
.table-button {
	margin: 5px 0;
	min-width: 225px;
}
.table-button button{
	margin: 5px 5px 0 0;
}
.tab-but{
    display: flex;
    justify-content: center;
}
.table-oldcena {
	text-align: right;
	width: 100px;
}
.table-cena{
	width: 100px;
	text-align: right;
	margin-right: 10px;
}
.table-column{
	flex-grow: 1;
}
.table-video{
	min-width: 121px;
	font-size: 10px;
	color: #706F6F;
	text-align: left;
}
.profil, .password-update{
	font-weight: bold;
	margin-left:  5%;
}
.profil-span{
	display: inline-block;
	margin-left: 1%;
	margin-top: 3px;
}
.show-hidden-description{
	color: #706F6F;
	font-size: 0.8rem;
	margin-left: 5px;
}
.show-hidden-description:hover {
	color: #D34E24;
}
#update-pass-button {
	margin-top: 10px;    
}
.img-akciya-tb{
	position: absolute;
	top: 0;
	right: 0;
	height: 75%;
	opacity: 0.7;
}
.mobile-menu{
	color: white;
	display: none;
}
.mobile-cart{
	display: none;
}
.mobile-cart img{
	width: 33px;
	margin-bottom: 2px;
}
#more, #more-search {
    width: 96%;
    margin-left: 2%;
    border: 1px solid grey;
}

.spisok #more{
    width: 81%;
    margin-left: 5%;
}

.plit #more {
    width: 90%;
    margin: auto;
    margin-top: 0;
    margin-bottom: 0;
}   

.not_available .post-price{
    color: #706F6F;
}
.grey-img .buy-in-one-click{
    display: none;
}
.not_available .buy-in-one-click{
    display: none;
}
.grey-img .add-to-cart{
    display: none;
}
.not_available .add-to-cart{
    display: none;
}
.grey-img .price{
    color: #706F6F;
}
.top-menu{
    background: #3C3C3B;
    padding-left: 40px;
    display: none;
}
#lgimg{
    max-width: 700px;
    min-width: 300px;
    min-height: 300px;
    width: 100%;
	position: relative;
    touch-action: pan-y;
    display: flex;
    align-items: center;
}
#lgimg img{
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: auto;
}
.auth-user-comment{
    margin-top: 10px;
}
.auth-user-comment textarea{
    width: 50%;
    height: 150px;
}
.form{
	margin: 0 0 15px 20px;
	width: 100%;
    max-width: 700px;
}
.form-img-block{
	margin-left: 60px;
	display: flex;
	align-items: center;
}
.form-img-block-child{
	padding-left: 3px;
	font-weight: bold;
}
.form label{
	color: #706F6F;
	font-weight: bold;
}
.form textarea{
    width: 100%;
    max-width: 700px;
    min-height: 200px;
}
.recomakses .product-wrapper {
width: auto;
}
.yutube-foot{
    display: flex;
    justify-content: flex-start;
}
.yutube-rh {
    padding: 7px 0 0 5px;
}
.hide-show-filtr{
    color: #706F6F;
    border-color: #706F6F;
}
.in-footer{
    border: none;
}
.cab-main{
    display: flex;
    flex-direction: column-reverse;
}
.cab-middle{
    flex-grow: 1;
}
.view-order-button,.back-to-my-orders {
    font-weight: bold;
}
.view-order-button:hover,.back-to-my-orders:hover {
    cursor:pointer;
}
.atention{
    color: red;
    font-weight: bold;
}
.buy-in-one-click, .add-to-cart{
    min-width: 108px;
}
#mobile-menu-tel{
    text-align: center;
}
#mobile-menu-tel hr{
    width: 80%;
}
.only-mobile {
	display: none;
}
.ok-input{
	border: 2px solid green;
}
.warning-input{
	border: 2px solid red;
}
.warning-input-left{
	border: 2px solid red;
	border-right: none;
}
.warning-input-right{
	border: 2px solid red;
	border-left: none;
}
.warning{
	color: red;
	font-weight: bold;
}
.phone-list{
	text-align: center;
	line-height: 1.35;
}
.phone-list a{
	text-decoration: underline; 
}
.white a{
	color: white;
}
.white a:hover{
	color: #D34E24;
}
.timetable{
	line-height: 1;
	margin-top: -2px;
}
.header-mobile-tel{
	margin-top: 30px;
	padding: 5px;
	color: white;
	display: none;
	text-align: center;
}